biz-registration-form:
  version: 1.x
  js:
    js/biz-registration-form.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
  css:
    theme:
      css/biz-registration-form.css: {}
